为Gear VR开发应用使用Vuforia Unity 扩展包你可以发为三星Gear VR开发应用,Unity的版本使用4.6.7,Oculus Mobile SDK版本为0.6.0.1或者0.5.0。使用Oculus Mobile SDK工作的详细步骤参阅如下文章:参阅:整合O...
全文
回复(0) 2015-08-20 14:48 来自版块 - 官网文档翻译
表情
啊哦,还没有人评论哦,赶快抢个沙发!

返回顶部